/* this is to keep page from shifting to left on load */
html { min-height: 100%; margin-bottom: 1px; }
html { overflow: -moz-scrollbars-vertical !important; }
html {overflow-y: scroll;}

body{background:#800080; margin:0px auto; padding:0px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#fff}
img{border:none}
.clear{clear:both}

a:link, a:visited, a:active {text-decoration:none; color:#fff; outline:none; font-weight:normal}
a:hover, a.hover{text-decoration:none; color:#fff; font-weight:normal}

.button{cursor:pointer; background:#fff; font-size:12px; padding:5px 8px; color:#000; text-decoration:none; font-weight:normal; border:none}
.button:hover{cursor:pointer; background:#800080; color:#fff; text-decoration:none;}

h1{font-size:24px; font-weight:normal; color:#fff; margin:5px 0px 25px 0px}
.purple{color:#800080}

div#wrap{width:1000px; margin:0px auto;}
div#header{width:980px; padding:0px 0px  0px 20px; height:100px; background:url(../images/header_bg.jpg) repeat-x top;}
div#logo{width:248px; height:60px; margin-top:10px; float:left}

div#menubar{width:680px; float:right}

ul#dropmenu {list-style:none; margin:0px; padding:0px; float:right}
ul#dropmenu li {float:left; z-index:100; margin:0px; padding:0px; line-height:0px; background:url(../images/menu_separator.png) no-repeat right top}
ul#dropmenu li a {font-size:16px; line-height:80px; color:#818699; display:block; text-decoration:none; font-weight:normal; padding:0px 15px; text-align:center; margin:0px 0px 0px 6px}
ul#dropmenu li a:hover {color:#fff; background:url(../images/menu_hov_bg.jpg) repeat-x}
ul#dropmenu li a.nodivider {background-image:none}

ul#dropmenu li ul {position:absolute; visibility:hidden; width:auto; padding:0px 0px; border:none; z-index:101; margin:0px 0px 0px 0px}
ul#dropmenu li ul li {float: none; display: inline; background:none; margin:0px; padding:0px; z-index:100}
ul#dropmenu li ul li a {width:auto; background:#e8e8ea; color:#878383; height:100%; text-align:left; line-height:34px; padding:0px 18px 0px 10px; margin:0px 0px 0px 6px; z-index:100; font-weight:normal; border-bottom:1px solid #fefefe}
ul#dropmenu li ul li a:hover {color:#fff; background:#3D9140; z-index:100; }


div#banners{width:960px; padding:20px; margin-top:0px; height:370px; background:url(../images/slider_bg.png) repeat-x top}
div#banner{width:720px; float:left; height:370px}
div#banner_right{width:220px; float:right; height:370px; color:#818699; font-size:20px; line-height:25px}

div#content_outer{width:1000px; padding:0px; background:#3D9140 url(../images/content_bg.jpg)}
div#content{width:960px; padding:20px; background:url(../images/content_light.png) no-repeat}
div#top_content{width:960px; border-bottom:1px solid #ccc; padding-bottom:30px}
.heading_color{color:#fff}

div#btm_content{width:960px; margin-top:20px}
div#left_pannel{width:620px; float:left}

div#right_pannel{width:300px; float:right}
.news{font-weight:bold;} 
a.readmore {color:#fff; text-decoration:none}
a.readmore:hover {color:#fff; text-decoration:underline;}
a.viewall{color:#fff; text-decoration:none}
a.viewall:hover{color:#fff; text-decoration:underline}

.form_box{width:220px; padding:0px 8px; height:23px; line-height:23px; border:none; background:url(../images/login_box.png) no-repeat; color:#000;}

div#footer{width:960px; margin:0px auto; padding:30px 20px; color:#800080; margin:0px auto; background:url(../images/footer_bg.png) repeat-x top}
div#copyright{width:450px; float:left; margin-top:4px}
div#design_by{width:350px; float:right; text-align:right; margin-top:4px; margin-right:20px}

a.footer_links{color:#800080; text-decoration:none}
a.footer_links:hover{color:#800080; text-decoration:underline}

div#facebook{width:30px; height:20px; float:right; margin-top:0px}

/*INNER PAGE CSS*/

div#inner_content{width:960px; margin-top:0px}





/* ============== MODULES CSS ============== */

/* News CSS */
.user_small_thumb {
	border:1px solid;
	border-color:#D7D7D7;
	background-color:
	text-align:center;
	padding:1px;
	padding-top:0px;
	margin-right:12px;
}


/* Photo Gallery CSS */
.gal_thumb {
	border:1px solid;
	border-color:#9c8c7c;
	padding-top:2px;
	color:#000000;
	width:100px;
	padding:3px;
	float:left;	
	margin-right:10px;
	margin-bottom:15px;
	text-align:center;	
}
.gal_thumb:hover {
	border:1px solid 9c8c7c;
	border-bottom-color:#39322f;
}


/* Message CSS */
.message {
	font-size:13px;
	margin-top:15px;
	border:1px solid;
	font-size:11px;
	background-color:#FFFFCC;
	border-color:#FFCC00;
	color:#666666;
	text-align:center;
	padding:5px;
	width:90%;
	vertical-align:middle;
	color:#000000;
	font-weight:100;	
}


/* Error Message CSS */
.error_message {
	font-size:13px;
	margin-top:15px;
	background-color: #ffebe8;
	text-align:center;
	padding-top:20px;
	border:1px solid;
	border-color:#df3c11;
	vertical-align:middle;
	width:100%;
	color:#000000;
	height:45px;
	font-weight:100;
}


/* Paging CSS */
.page_num, .page_num a {
}

.page_num_sel, .page_num_sel a {
	font-size:15px;
	font-weight:bolder;
}

.one_line { border-top:1px solid #CCCCCC; height:1px; }

/* ============== MODULES CSS ============== */